ul.canliyayin{display:block; margin:0px; padding:0px; list-style-type:none;}
ul.canliyayin li{
	padding-top:3px;
	
	height:105px;
	overflow:hidden;
	border-bottom-width: 1px;

}
ul.canliyayin li.select{background-color:#ffffff; height:20px;}
ul.canliyayin li h2{padding:2px 0px 2px 0px; font-weight:normal; margin:0px; padding:0px;}
ul.canliyayin li h2 a:hover{text-decoration:none; color:#666666;}
ul.canliyayin li h2 img{margin:0px; padding:0px; padding-right:7px;}
ul.canliyayin li h2 span img{padding-left:3px;}
.canliyayin .saat { padding-top:5px;
font-family:TRBlueHighwayBold,Tahoma,Geneva,sans-serif; 
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	width: 100px;
	float: left;
	padding-right: 5px;
}
.canliyayin .saat .saat {
	font-size: 35px;
	color:#ce0000;

}

.canliyayin .haber {
	float: left;width: 555px;
}
.canliyayin .haber .baslik {
font-family:TRBlueHighwayBold,Tahoma,Geneva,sans-serif; 
	font-size: 27px; color:#333;
  
	float: left;
	width: 360px;
	padding-bottom: 5px;
}.canliyayin .haber .baslik a{ text-decoration:none;}
.canliyayin .haber .resim {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
		width: 175px;
}
.canliyayin .haber .onyazi {
 
	float: left;
	width: 340px; 
	font-family:TRBlueHighwayBold,Tahoma,Geneva,sans-serif; 
	font-size: 22px; color:#666;
}
.canliyayin_baslik {
font-family:TRBlueHighwayBold,Tahoma,Geneva,sans-serif; 
	font-size: 30px;
	color: #000033;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
}
.ajsicerikbaslik{font-family:TRBlueHighwayBold,Tahoma,Geneva,sans-serif; 
	font-size: 30px;}